@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .logo-search {
        display: flex;
        margin: 10px auto 11px;
        text-align: left;
        width: 990px;
        display: flex;
        display: -webkit-box;
        display: -webkit-flexbox;
        display: -ms-flexbox;
        display: -webkit-flex;
        margin-bottom: 5px;
        -ms-flex-pack: justify;
    }

    .logo-search .search {
        width: 810px;
    }

    /*.logo-search .search .S-k-W .search-box {
        width: 412px;
    }

    .logo-search .search .select.S-k-W .mSelect {
        width: 19%;
    }*/


    .scroll-header .search-box {
        width:215px;
    }

    .S-k-W {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        -moz-justify-content: space-between;
        -ms-justify-content: space-between;
        justify-content: space-between;
        /*-ms-flex-pack: justify;*/
    }

    .menu-dropdown.S-k-W {
        align-self: stretch;
        flex-basis: auto;
        justify-content: space-around;
        -webkit-justify-content: space-around;
        -moz-justify-content: space-around;
        -ms-justify-content: space-around;
        justify-content: space-around;
        /*-ms-flex-pack: justify;*/
        width: 990px;
    }

    .inline-block.link .pict {
        background: url("../images/icons/warenkorb-icons.png") no-repeat scroll left top / 259px 52px transparent;
        display: inline-block;
        height: 26px;
        margin-bottom: 5px;
        text-align: center;
        width: 37px;
    }

    .out .warper-footer .flex-container {
        display: -ms-flexbox;
        -ms-flex-pack: justify;
        align-content: stretch;
        width: 100%;
    }
}